cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

859
Views
0
Helpful
1
Replies
Michael ONeil
Beginner

ASA / FTD rommon version table

Noticing that the rommon versions required for different OS / Firepower versions are varied, got me looking for a chart / table of the rommon versions to ASA OS / Firepower versions. Does something like that exist? 

 

Is it always a good idea to upgrade to the latest rommon version (1.1.15 as of now) on any ASA/FTD regardless of ASA OS code/Firepower/FTD code desired?

 

Thanks

1 REPLY 1
nspasov
Cisco Employee

Hi there!

1) I am not aware if such table exists. However, the release notes for every version should call out the required ROMMON image

2) Yes, it is recommended that you run the latest ROMMON release

Here is an example with the release notes for 6.3.0:

https://www.cisco.com/c/en/us/td/docs/security/firepower/630/relnotes/firepower-release-notes-630/compatibility.html

I hope this helps!

Thank you for rating helpful posts!

Content for Community-Ad